<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sq"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Udhëzimet për një përdorim të sigurt dhe efikas</title></head><body id=""><div class="header">Të dhëna të rëndësishme</div><h1>Udhëzimet për një përdorim të sigurt dhe efikas</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Udhëzimet e mëposhtme janë për sigurinë tuaj dhe për të parandaluar defektet e pajisjes. Nëse nuk jeni të sigurt nëse pajisja po punon si duhet, kontrollojeni pajisjen te një partner i autorizuar i Sony Mobile për riparimin para se ta përdorni.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Kujdesi për pajisjen tuaj dhe përdorimi i saj</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Mos e përdorni një pajisje të dëmtuar, si p.sh. një pajisje me një ekran të krisur ose me një mbulesë të pasme të shtypur shumë, pasi kjo mund të shkaktojë dëmtime ose lëndime. Kontaktoni me një partner të autorizuar të Sony Mobile për riparimin për të kontrolluar një pajisje të dëmtuar.</p></td></tr></table>
<ul>
<li><span class="li-content">Rekomandohet të mbroni pajisjen tuaj me një mbulesë ose mbrojtës të ekranit të markës Sony të planifikuar për modelin tuaj Xperia™. Përdorimi i pajisjeve shtesë mbrojtëse të ekranit të palëve të treta mund të pengojë funksionimin e saktë të pajisjes suaj duke mbuluar sensorët, lentet, altoparlantët ose mikrofonat dhe mund të bëjë të pavlefshme garancinë.</span></li>
<li><span class="li-content">Kini kujdes se ku e vendosni pajisjen tuaj. Shmangni ekspozimin e ekranit ndaj presionit të tepërt, për shembull, duke e vendosur atë në një xhep dhe duke u ulur mbi të, ose duke u përkulur shpejt për të ngritur diçka. Një presion i tillë mund të shkaktojë krisjen e ekranit.</span></li>
<li><span class="li-content">Mund ta përdorni pajisjen tuaj në disa kushte me lagështirë ose me pluhur, por kujdesuni që ta përdorni atë brenda kufizimeve të vlerësimit të tij IP dhe kufizimeve të përdorimit të zakonshëm. Kushtet ku kufijtë e vlerësimit IP mund të kapërcehen përfshijnë mjedise me lagështirë të tepërt, në thellësi në ujë, trysni të lëngjeve dhe ekspozim ndaj pluhurit. Për më shumë informacione mbi vlerësimet e IP-së, vizitoni <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Përdorni një copë të butë të njomë për të pastruar pajisjen tuaj.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Tregoni kujdes për pajisjen dhe mos lejoni ekspozimin e saj ndaj temperaturave të larta ose të ulëta në ekstrem. Mos e përdorni pajisjen në temperatura nën <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> ose mbi <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Mos lejoni ekspozimin e pajisjes ndaj flakëve ose duhanit të ndezur.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Procedurat e shërbimit në pajisjen tuaj duhet të kryhen vetëm nga partnerët e Sony Mobile për riparimin. Mos u përpiqni ta çmontoni pajisjen. </span></li>
<li><span class="li-content">Ndërpriteni përdorimin e pajisjes ose çaktivizojeni funksionalitetin radiotransmetues të pajisjes kur duhet ose kur kërkohet.</span></li>
<li><span class="li-content">Mos lejoni ekspozimin e pajisjes ose të pajisjeve shtesë pranë materialeve magnetike (disketave, kartave të kreditit etj.).</span></li>
<li><span class="li-content">Pajisja juaj çliron nxehtësi gjatë përdorimit ose ngarkimit. Për të parandaluar acarimin ose shqetësimin nga nxehtësia, shmangni periudhat e gjata të kontaktit me lëkurën dhe siguroni një ajrosje të përshtatshme. Përdorni një kufje me mikrofon për telefonata të gjata.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Përkujtesa për kujdesin shëndetësor për shikimin (Tajvan)</h2><div>
<p>Sony Mobile kujdeset për ju; siguroni shëndetin e syve tuaj, mos lejoni t'ju lodhen sytë. Një përkujtesë miqësore: Përdorimi i tepërt mund të shkaktojë dëmtime të shikimit. Ne rekomandojmë që:</p>
<ol>
<li><span class="li-content">Të bëni një pushim 10-minutësh pas 30 minutave përdorimi.</span></li>
<li><span class="li-content">Fëmijët dy vjeç dhe më të vegjël nuk duhet të shikojnë në ekran. Për ata që janë mbi dy vjeç, kohëzgjatja e shikimit në ekran nuk duhet të kalojë më shumë se një orë në ditë.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Telefonatat e urgjencës</h2><div>
<p>Telefonatat nuk mund të garantohen në të gjitha rrethanat. Mos u mbështetni asnjëherë vetëm te pajisjet celulare për komunikimet e rëndësishme. Telefonatat mund të mos jenë të realizueshme kudo, në të gjitha rrjetet dhe/ose në rastet kur përdoren shërbime të caktuara të rrjetit dhe/ose funksione të pajisjes celulare.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Disa pajisje nuk mund t'i mbështesin telefonatat zanore, duke përfshirë telefonatat e urgjencës.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Fëmijët</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Mbajeni larg fëmijëve. Mos i lejoni fëmijët të luajnë me pajisjet celulare ose pajisjet shtesë. Mund të lëndojnë veten ose të tjerët. Pajisjet mund të përmbajnë pjesë të vogla që mund të shkëputen dhe të krijojnë rrezik mbytjeje. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Ngarkimi</h2><div>
<p>Përdorimi i pajisjeve të ngarkimit që nuk janë të markës Sony mund të sjellin rritjen e rreziqeve për sigurinë.</p>
<ul>
<li><span class="li-content">Lidheni ngarkuesin vetëm me burimet e energjisë siç tregohet në pajisje.</span></li>
<li><span class="li-content">Ngarkojeni baterinë në temperatura nga <span class="keep-together">+5°C (+41°F)</span> deri në <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Kur e ngarkoni pajisjen tuaj me një kabllo USB, sigurohuni që kablloja USB të jetë e pozicionuar në mënyrë të tillë që të mos shkelet, të mos rrëzohet ose të mos jetë objekt i dëmtimit ose trysnisë në ndonjë mënyrë tjetër.</span></li>
<li><span class="li-content">Shkëputeni pajisjen nga burimi i furnizimit në energji kur ajo të jetë ngarkuar plotësisht. Kur lidhet burimi i furnizimit me energji, ka një shkarkim të vogël të energjisë.</span></li>
<li><span class="li-content">Hiqeni ngarkuesin nga priza duke mbajtur përshtatësin dhe jo kabllon USB. Kjo gjë zvogëlon rrezikun e dëmtimit të kabllos.</span></li>
<li><span class="li-content">Hiqeni ngarkuesin nga priza para pastrimit për të zvogëluar rrezikun e goditjes elektrike.</span></li>
<li><span class="li-content">Mos e përdorni ngarkuesin në mjedise të jashtme ose në zona me lagështi.</span></li>
<li><span class="li-content">Mos e ngarkoni pajisjen pranë materialeve të djegshme pasi nxehtësia mund të shkaktojë zjarr.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Mos u përpiqni ta ndryshoni ose modifikoni kabllon USB ose spinën. Mos ushtroni forcë te spina nëse nuk përputhet me një prizë elektrike, pasi kjo mund të shkaktojë goditje elektrike. Më mirë merrni një eletricist të kualifikuar për të montuar llojin e duhur të prizës.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Bateria</h2><div>
<p>Një bateri e ringarkueshme ka një jetëgjatësi të gjatë shërbimi nëse trajtohet si duhet. Bateria e ofruar nga Sony është në përputhje me IEC62133, IEC61960, GB/T18287-2013 (të vlefshme për produktet e prezantuara në treg para vitit 2016); GB31241-2014 (e vlefshme për produktet e prezantuara në treg nga viti 2016) dhe GB4943.1. Bateritë e reja ose që nuk janë përdorur për një kohë të gjatë mund të funksionojnë, përkohësisht, me kapacitet të ulur. Rendimenti varet nga temperaturat, fuqia e sinjalit, mënyrat e përdorimit, tiparet e përzgjedhura dhe transmetimet e zërit ose të të dhënave.</p>
<p>Përdorimi i baterive dhe paketave të baterive që nuk janë të markës Sony mund të sjellë rritjen e rreziqeve për sigurinë. Përdorimi i baterive të palëve të treta mund të shkaktojë zjarr, shpërthim, rrjedhje ose rreziqe të tjera.</p>
<ul>
<li><span class="li-content">Përdoreni baterinë vetëm për qëllimin e planifikuar.</span></li>
<li><span class="li-content">Mos e ekspozoni asnjëherë baterinë ndaj temperaturave ekstreme, për shembull, ndaj temperaturave mbi <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Për një kapacitet maksimal të baterisë, përdoreni baterinë në temperaturën e dhomës. Nëse bateria përdoret në temperatura të ulëta, kapaciteti i baterisë do të ulet.</span></li>
<li><span class="li-content">Ngarkojeni plotësisht baterinë para përdorimit fillestar.</span></li>
<li><span class="li-content">Mos e futni në gojë baterinë.</span></li>
<li><span class="li-content">Mos i lejoni kontaktet e baterisë të prekin një objekt tjetër metalik.</span></li>
<li><span class="li-content">Bateritë e inkorporuara duhet të hiqen ose të zëvendësohen vetëm nga partnerët e Sony Mobile për riparimin.</span></li>
<li><span class="li-content">Fikeni pajisjen para se të hiqni një bateri të lëvizshme.</span></li>
<li><span class="li-content">Zëvendësojeni baterinë vetëm me një bateri tjetër Sony që është e miratuar për përdorim me këtë pajisje sipas standardit IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Periudha e përdorimit e mbrojtjes mjedisore (EPUP) e një baterie është 5 vjet.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Karta e kujtesës</h2><div>
<p>Në qoftë se pajisja vjen e plotë me një kartë kujtese të lëvizshme, ajo do të jetë e përputhshme me pajisjen e blerë, por mund të mos jetë e përputhshme me pajisje të tjera ose me funksionet e kartave të tyre të kujtesës. Para se t’i blini ose përdorni pajisjet e tjera, kontrolloni përputhshmërinë e tyre. Nëse pajisja është e pajisur me një lexues të kartës së kujtesës, kontrolloni përputhshmërinë e kartës së kujtesës para se ta blini ose ta përdorni.</p>
<p>Kartat e kujtesës zakonisht dërgohen të formatuara. Për ta riformatuar kartën e kujtesës, përdorni një pajisje kompatibël. Për detaje të mëtejshme, referojuni udhëzimeve të përdorimit të pajisjes ose kontaktoni me Qendrën e kontaktit të Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Masat paraprake në lidhje me përdorimin e kartës së kujtesës</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Mos lejoni ekspozimin e kartës së kujtesës ndaj lagështisë.</span></li>
<li><span class="li-content">Mos i prekni lidhjet e terminaleve me duar ose me ndonjë objekt metalik.</span></li>
<li><span class="li-content">Mos e goditni ose përkulni kartën e kujtesës.</span></li>
<li><span class="li-content">Mos u përpiqni ta çmontoni ose modifikoni kartën e kujtesës.</span></li>
<li><span class="li-content">Mos e përdorni ose ruani kartën e kujtesës në vendndodhje me lagështi, me kushte gërryese ose në kushtet e nxehtësisë së tepërt si p.sh. në një makinë të mbyllur në verë, nën rrezet e drejtpërdrejta të diellit ose pranë një ngrohësi etj.</span></li>
<li><span class="li-content">Mos lejoni që papastërtitë, pluhurat ose objekte të huaja të hyjnë në folenë e kartës së kujtesës.</span></li>
<li><span class="li-content">Sigurohuni që ta keni futur si duhet kartën e kujtesës. Karta e kujtesës mund të mos funksionojë si duhet nëse nuk futet plotësisht.</span></li>
<li><span class="li-content">Ne rekomandojmë që të krijoni një kopje rezervë të të dhënave të rëndësishme. Ne nuk jemi përgjegjës për asnjë humbje ose dëmtim të përmbajtjeve që ruani në kartën e kujtesës.</span></li>
<li><span class="li-content">Mos e hiqni kartën e kujtesës kur pajisja është e ndezur. Të dhënat e regjistruara mund të dëmtohen ose të humbasin nëse e hiqni kur pajisja është e ndezur.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Karta SIM</h2><div>
<p>Mos futni një kartë SIM që nuk është e përputhshme me folenë e kartës SIM pasi mund ta dëmtojë gjithmonë kartën SIM ose pajisjen tuaj.  Nëse duhet një përshtatës për futjen në pajisjen tuaj ose në një pajisje tjetër, mos e futni kartën SIM drejtpërdrejt pa përshtatësin e duhur.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony nuk garanton dhe nuk do të jetë përgjegjës për ndonjë dëm të shkaktuar nga përdorimi i kartave të papajtueshme ose të modifikuara SIM.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Përdorimi i pajisjeve antena që nuk shiten nga Sony mund të dëmtojë pajisjen celulare, të ulë rendimentin dhe të prodhojnë nivele të Normës së Caktuar të Absorbimit (SAR) mbi kufijtë e përcaktuar me ligj. Mos e mbuloni antenën me dorë, pasi kjo ndikon në cilësinë e telefonatës dhe nivelet e fuqisë, si dhe mund të shkurtojë kohën e bisedës dhe të gatishmërisë.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Atmosferat me mundësi shpërthimi</h2><div>
<p>Kjo ndodh rrallë, por pajisja juaj elektronike mund të lëshojë shkëdija. Shkëndijat në zonat me mundësi shpërthimi mund të shkaktojnë një shpërthim ose zjarr, duke sjellë lëndime trupore ose edhe vdekjen. Zonat me një atmosferë me mundësi shpërthimi shpesh, por jo gjithmonë, janë të shënuara në mënyrë të qartë.</p>
<ul>
<li><span class="li-content">Fikeni pajisjen kur jeni në një zonë me atmosferë me mundësi shpërthimi.</span></li>
<li><span class="li-content">Mos e përdorni pajisjen në mjedise me mundësi shpërthimi, si pika të furnizimit me baftë, magazina karburanti, uzina kimike ose zona të tjera me materiale të ndezshme dhe shpërthyese.</span></li>
<li><span class="li-content">Mos e ngarkoni pajisjen pranë materialeve të djegshme pasi nxehtësia mund të shkaktojë zjarr.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Zonat e shpërthimeve</h3><div>
<p>Fikini të gjitha pajisjet elektronike kur jeni në një zonë shpërthimesh ose në zona kur është postuar paralajmërimi <span class=" bold">“Fikni radiot me dy drejtime”</span>, në mënyrë që të shmangni ndërhyrjen në operaconet e shpërthimeve. Ekipet e ndërtimit shpesh përdorin pajisje RF të kontrollit në largësi për aktivizimin e eksplozivëve.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Pajisjet shtesë</h2><div>
<p>Pajisjet shtesë mund të ndikojnë në ekspozimin ndaj RF-së, cilësisë së funksionimit të radios, lartësisë së zërit, sigurisë elektrike dhe në fusha të tjera.</p>
<div class="p">Sony nuk teston pajisje shtesë jo origjinale dhe garancia nuk mbulon defektet e pajisjes që janë shkaktuar nga përdorimi i pajisjeve shtesë të tilla. Pajisjet shtesë dhe pjesët jo origjinale mund të përbëjnë rrezik për shëndetin dhe sigurinë tuaj.  Pajisjet shtesë jo origjinale mund të shkaktojnë humbje të cilësisë së funksionimit, dëmtim të pajisjes, zjarr, goditje elektrike ose lëndime personale. Përdorimi i pajisjeve shtesë të palëve të treta mund të shkaktojë nivele të ndryshme të SAR-it nga ato që raportohen.<ul>
<li><span class="li-content">Përdorni vetëm pajisje shtesë origjinale të markës Sony të projektuara për përdorim me këtë pajisje.</span></li>
<li><span class="li-content">Përdorni vetëm partnerë të Sony Mobile për riparimet.</span></li>
<li><span class="li-content">Mos mbani/përdorni një kufje Bluetooth në një mënyrë të tillë që të mos jeni të qetë ose kur pajisja është objekt i trysnisë.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Pajisjet mjekësore personale</h2><div>
<p>Pajisjes celulare dhe pajisjet me radiotransmetues mund të ndikojnë në pajisjen mjekësore të implantuar. Para se ta përdorni pajisjen në afërsi te pajisjeve mjekësore pesonale, këshillohuni me një mjek dhe me prodhuesin e pajisjes mjekësore.</p>
<ul>
<li><span class="li-content">Para se ta përdorni produktin në afërsi të stimuluesve kardiakë ose pajisjeve të tjera mjekësore, këshillohuni me personelin mjekësor të autorizuar dhe referojuni udhëzimeve të dhëna nga prodhuesi i pajisjes mjekësore.</span></li>
<li><span class="li-content">Në qoftë se gjendeni shumë afër një stimuluesi kardiak ose pajisjeve të tjera mjekësore, ose në një spital, ose keni një stimulues kardiak ose një implant koklear, ose përdorni ndonjë aparat tjetër dëgjimi, këshillohuni me mjekët e autorizuar dhe referojuni udhëzimeve nga prodhuesi i pajisjes mjekësore, para se ta përdorni produktin.</span></li>
<li><span class="li-content">Mbani një distancë minimale prej <span class="keep-together">15 cm (6 inç)</span> mes pajisjes tuaj dhe pajisjes mjekësore për të ulur rrezikun e ndërhyrjes.</span></li>
<li><span class="li-content">Fikeni pajisjen nëse dyshoni për ndërhyrje.</span></li>
<li><span class="li-content">Mos e mbani pajisjen në xhepin e xhaketës.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Kur jeni në timon</h2><div>
<p>Në disa raste, prodhuesit e automjeteve mund të ndalojnë përdorimin e pajisjeve celulare në automjetet e tyre, në rast se nuk përdoret një sistem telefonimi pa duar me antenë të jashtme. </p>
<ul>
<li><span class="li-content">Këshillohuni me përfaqësuesin e prodhuesit të automjetit tuaj për t’u siguruar se një pajisje celulare ose pajisja pa duar Bluetooth nuk do të ndikojnë në sistemet elektronike të automjetit.</span></li>
<li><span class="li-content">Tregoni vëmendje maksimale në çdo moment dhe respektoni ligjet lokale për përdorimin e pajisjeve celulare gjatë drejtimit të makinës.</span></li>
<li><span class="li-content">Mos e vendosni pajisjen dhe mos instaloni pajisje pa tel në zonën e jastëkut të ajrit në një makinë.</span></li>
<li><span class="li-content">Mos transportoni apo ruani eksplozivë, lëngje ose gazra të djegshme në një pjesë të automjetit ku keni pajisje celulare ose pajisje shtesë.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funksionet e bazuara te vendndodhja/ sistemi GPS</h2><div>
<p>Disa pajisje ofrojnë funksione të bazuara te vendndodhja/sistemi GPS. Funksionaliteti i përcaktimit të vendndodhjes ofrohet "Siç është" dhe "Me të gjitha defektet". Sony nuk bën asnjë përfaqësim ose nuk jep asnjë garanci në lidhje me saktësinë e informacioneve të tilla të vendndodhjes.</p>
<p>Përdorimi i informacioneve të bazuara te vendndodhja nga pajisja mund të mos jetë i pandërprerë ose pa gabime dhe mund të varet për më tepër nga disponeshmëria e shërbimit të rrjetit. Kini parasysh se funksionaliteti mund të zvogëlohet ose të parandalohet në mjedise të caktuara, si në mjedise të brendshme të ndërtesave ose në zona pranë ndërtesave.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Mos e përdorni funksionalitetin e GPS-së në një mënyrë që ju tërheq vëmendjen nga drejtimi i makinës.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Modaliteti në fluturim</h2><div>
<p>Funksionaliteti Bluetooth dhe Rrjeti me Valë i Zonës Vendore (WLAN), nëse ekziston në pajisje, është i përdorshëm në modalitetin në fluturim, por mund të ndalohet kur gjendeni brenda në avion ose në zona të tjera ku ndalohet radiotransmetimi. Në mjedise të tilla, mos e aktivizoni funksionalitetin Bluetooth ose WLAN, madje edhe në modalitetin në fluturim, pa kërkuar më parë autorizimin përkatës.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Softuerët keqdashës</h2><div>
<p>Softueri keqdashës është një softuer që mund të dëmtojë pajisjen. Softuerët keqdashës ose aplikacionet e dëmshme mund të përfshijnë viruset, krimbat, softuerët spiunë dhe programe të tjera të padëshiruara. Edhe pse pajisja përdor masa sigurie për t’u mbrojtur ndaj këtyre përpjekjeve, Sony nuk garanton ose deklaron se pajisja nuk do të preket nga softuerët keqdashës. Megjithatë, mund ta ulni rrezikun e një sulmi të softuerëve keqdashës duke treguar kujdes kur shkarkoni përmbajtje ose kur pranoni aplikacione, duke mos hapur ose mos iu përgjigjur mesazheve nga burime të panjohura, duke përdorur shërbime të besuara për t’u qasur në Internet dhe duke shkarkuar përmbajtje në pajisjen celulare vetëm nga burime të njohura e të besueshme.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Mbrojtja e informacionit personal</h2><div>
<p>Fshijini të dhënat personale para se ta hidhni pajisjen e përdorur. Për të fshirë të dhëna, kryeni një ricilësim bazë. Fshirja e të dhënave nga pajisjes nuk garanton që ky informacion nuk do të mund të rikuperohet më pas. Sony nuk garanton mosrikuperimin e informacioneve dhe nuk merr asnjë përgjegjësi për zbulimin e çdo informacioni, edhe pas një ricilësimi bazë.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Eliminimi i pajisjeve të vjetra elektrike dhe elektronike (Republika e Indisë)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Ky simbol tregon se ky produkt dhe komponentët, pjesët, pjesët e ndërrimit ose pjesët përkatëse të konsumit nuk duhet të trajtohen si mbeturina familjare dhe nuk mund të hidhen në koshat e mbeturinave. Pronarët e produktit këshillohen që ta dërgojnë produktin e tyre në pikën më të afërt të grumbullimit për riciklimin e pajisjeve elektrike dhe elektronike. Bashkëpunimi juaj do të ndihmojë në hedhjen e përshtatshme dhe në parandalimin e pasojave të mundshme negative dhe rreziqeve për mjedisin dhe shëndetin human që mund të shkaktohen në rast të kundërt nga hedhja e papërshtatshme e mbeturinave, duke përfshirë menaxhimin e papërshtatshëm, thyerjen aksidentale, dëmtimin dhe/ose riciklimin e papërshtatshëm të mbetjeve elektrike. Riciklimi i materialeve ndihmon në ruajtjen e burimeve natyrore.</p>
<p>Për më shumë informacione të detajuara për riciklimin e këtij produkti, kontaktoni me zyrën lokale bashkiake, me kompaninë e shërbimit të grumbullimit të mbeturinave familjare ose me dyqanin ku e keni blerë. Mund të kontaktoni me numrin pa pagesë të kompanisë sonë në Indi për ndihmë.</p>
<p>Pa pagesë: 1800-103-7799</p>
<p>Vizitoni www.sony.co.in për riciklimin e produktit</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Zvogëlimi në përdorimin e substancave të rrezikshme në pajisjet elektrike dhe elektronike (e vlefshme në Republikën e Indisë)</h3><div>
<p>Ky produkt dhe komponentët, pjesët, pjesët e ndërrimit ose pjesët e konsumit të tij janë të përputhje me kufizimin për substancat e rrezikshme të Rregullave (të menaxhimit) për mbeturinat elektronike në Indi. Përqendrimet maksimale të lejuara për substancat e kufizuara janë 0,1% në peshë në materiale homogjene për plumbin, merkurin, kromin heksavalent, bifenilet e polibrominuara (PBB) dhe eteret bifenilike të polibrominuara (PBDE), dhe 0,01% në peshë në materiale homogjene për kadmiumin, përveçse për përjashtimet e specifikuara në Programin II të rregullave të sipërpërmendura.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Hedhja e pajisjeve elektrike dhe elektronike dhe baterive të vjetra (pjesa tjetër e botës)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Ky simbol në pajisjen elektronike ose në paketimin e saj tregon se pajisja elektronike, duke përfshirë baterinë, nuk duhet të trajtohet si mbeturinë shtëpiake. Përkundrazi, duhet të dorëzohet në pikën e caktuar të grumbullimit për riciklimin e pajisjeve elektrike dhe elektronike. Mos u përpiqni të hiqni bateritë e brendshme. Bateritë e brendshme duhen hequr vetëm nga një shërbim për trajtimin e mbetjeve ose një teknik i specializuar shërbimi.</p>
<p>Duke siguruar hedhjen siç duhet të kësaj pajisjeje, do të ndihmoni në parandalimin e pasojave të mundshme negative për mjedisin dhe shëndetin njerëzor, që mund të shkaktohen ndryshe nga trajtimi i papërshtatshëm i kësaj pajisjeje si mbetje. Riciklimi i materialeve do të ndihmojë në ruajtjen e burimeve natyrore. Për më shumë informacione të detajuara në lidhje me riciklimin e kësaj pajisjeje, kontaktoni me autoritetet lokale bashkiake, shërbimin e grumbullimit të mbeturinave shtëpiake, dyqanin ku e keni blerë pajisjen ose me një Qendër kontakti të Sony. Informacione për riciklimin mund të merrni po ashtu në <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Paralajmërimi për volumin e lartë</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Për të parandaluar dëmtimin e mundshëm të dëgjimit, mos dëgjoni me nivele të larta të volumit për periudha të gjata.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Për pajisjen që përmban një emetues me laser dhe qarqe përkatëse të njësisë së diskut</h2><div>
<p>Sensori i fokusit automatik me teknologjinë e laserit.</p>
<p>Fuqia e laserit është projektuar të qëndrojë brenda limiteve të sigurisë së laserit të Kategorisë 1 sipas të gjitha kushteve të arsyeshme të parashikueshme, duke përfshirë defektet e njëhershme në përputhje me IEC 60825-1:2014 (edicioni i tretë).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Pajisjet me aftësitë e pamjes në 3D</h2><div>
<p>Kur shikoni imazhe 3D të regjistruara me një pajisje me aftësinë e pamjes në 3D, mund të keni shqetësime në formën e sforcimit të syrit, lodhjes ose të përziera kur imazhet shikohen në një monitor të përshtatshëm për 3D. Për të parandaluar këto simptoma, ju rekomandojmë që të bëni pushime të rregullta. Megjithatë, duhet të përcaktoni vetë gjatësinë dhe shpeshtësinë e pushimeve që ju nevojiten, pasi ato ndryshojnë sipas individit. Nëse përjetoni çdo lloj shqetësimi, ndaloni së pari imazhet 3D derisa të ndjeheni më mirë dhe këshillohuni me një mjek siç të jetë e nevojshme. Për informacione shtesë, referojuni udhëzimeve të përdorimit të përfshira me pajisjen 3D ose softuerin 3D që po përdorni me këtë pajisje.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Shikimi i fëmijëve është ende në fazën e zhvillimit (sidomos i fëmijëve nën moshën 6 vjeç). Këshillohuni me një pediatër ose oftalmologjist para se të lejoni që fëmija juaj të shohë imazhe 3D dhe sigurohuni se ai/ajo të respektojë masat paraprake të mësipërme kur shikon imazhe të tilla.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminalet TTY në Shtetet e Bashkuara</h2><div>
<p>Ju mund ta përdorni pajisjen tuaj fundore TTY me pajisjen Sony Mobile. Për informacione rreth tipareve të qasshmërisë dhe zgjidhjeve për personat me nevoja të posaçme, vizitoni <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility">blogs.sonymobile.com/about-us/sustainability/accessibility</a> ose kontaktoni me Sony Mobile në 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Deklarata e substancave</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Kur pajisja përdoret në kushtet e përcaktuara në dokumentacionin e pajisjes, Periudha e përdorimit e mbrojtjes mjedisore (EPUP) është 10 vjet.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Emri dhe përmbajtja e substancave të rrezikshme në EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Emri i pjesës</p> </td>
<td class="p" colspan="6"> <p>Substancat e rrezikshme</p> </td>
</tr>
<tr>
<td class="p"> <p>Plumb (Pb)</p> </td>
<td class="p"> <p>Merkur (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Krom heksavalent (Cr(VI))</p> </td>
<td class="p"> <p>Bifenile polibromurati (PBB)</p> </td>
<td class="p"> <p>Etere difenili polibromurati (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Pajisja</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Bateria</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Pajisjet shtesë dhe ngarkuesit</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Ky formular është përgatitur në përputhje me klauzolat e përcaktuara në SJ/T 11364.</p><p>0: Tregon se kjo substancë e rrezikshme e përfshirë në të gjitha materialet homogjene për këtë pjesë është nën kërkesën për kufirin në GB/T 26572.</p> <p>X: Tregon se kjo substancë e rrezikshme e përfshirë në të paktën një nga materialet homogjene të përdorura për këtë pjesë është mbi kërkesën për kufirin në GB/T 26572. (Aktualisht nuk ka teknologji alternative të disponueshme.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>